• TheHangover's IL-2 Server
    12 replies, posted
[IMG]http://i.imgur.com/GqN2f.png[/IMG] [IMG]http://i.imgur.com/nrXOK.png[/IMG] [B]"Don't be a dick." - TheHANGOVER No B29's No Baserape No Drama [/B]____________ [B]This server will not be up 24/7! We will have a Steam group for our IL-2 server that will announce when we are playing. You HAVE to Download Mumble, you do not need a mic but it is very important that you can hear your team mates. [/B]____________[B] Server IP [/B][QUOTE][B][/B] [/QUOTE][B]Server Settings [QUOTE]Wind and Turbulence, Vulnerability, Realistic Gunnery, Limited Ammo, Limited Fuel, Head Shake, Clouds, Take off and Landings, Realistic Pilot Vulnerability [/QUOTE] Steam Community Group [url]http://steamcommunity.com/groups/TheHANGOVERIL2SERVER[/url] Mumble Server Info Label: Facepunch Address: Port: 2737 Username: FP/Steam name. "The Drunken Miners" channel, IL-2 Sturmovik Channel. [/B]____________ [B] DOWNLOADS Patch 4.10 [/B][URL]http://forum.1cpublishing.eu/showthread.php?t=17765 [/URL] [B] Patch 4.10.1 [/B][URL]http://forum.1cpublishing.eu/showthread.php?t=18751[/URL] [B] HSFX INSTALL INSTRUCTIONS [/B][URL]http://www.242sqn.com/phpBB2/viewtopic.php?t=2544[/URL] [B] Mumble VOIP Program [/B][URL]http://mumble.sourceforge.net/[/URL] ____________
Oh god yes. I am tots gonna join this weekend.
We're starting the server up right now
So uh, why are you not running 4.11? And you didn't even post in the FP IL2 thread :pwn: Half the facepunchers who play IL-2 won't know about this :v:
Maybe because I didn't want my OP getting buried? It appears HSFX has been updated to 4.11 Might be changing over to that. The torrent for HSFX 5.1 is currently giving me a 404 error, so we aren't switching over yet.
We're starting
It's not letting me connect. It says I need 4.11. You said 4.10.
Server isn't up at the moment. We'll be playing tonight, be sure to join the steam group.
To clarify, you need 4.10.1 to play.
Starting in a few minutes if anyone wants to come
Playing in a bit.
To clarify, you're on HSFX 5.0 and 4.101?
[QUOTE=C:\;34702444]To clarify, you're on HSFX 5.0 and 4.101?[/QUOTE] Sorry for late reply, but yes.
Sorry, you need to Log In to post a reply to this thread.